For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
      • GETGet mailboxes
      • POSTCreate a mailbox
      • POSTGet mailboxes by IDs
      • DELDelete a mailbox
LogoLogo
API StatusPartner Portal
UtilitiesMailboxes

Delete a mailbox

DELETE
/mailboxes/:mailbox_id
DELETE
/v1/mailboxes/:mailbox_id
$curl -X DELETE https://api.sandbox.monite.com/v1/mailboxes/mailbox_id \
> -H "x-monite-version: 2024-05-25" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Delete mailbox
Was this page helpful?
Previous

Get OCR tasks

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

mailbox_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

401
Delete Mailboxes ID Request Unauthorized Error
403
Delete Mailboxes ID Request Forbidden Error
404
Delete Mailboxes ID Request Not Found Error
422
Delete Mailboxes ID Request Unprocessable Entity Error
429
Delete Mailboxes ID Request Too Many Requests Error